/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */

/**
 * Node Teaser Styling
 * 
 * The defaults for this styling is from the Panopoly Theme module
 */

/**
 * Node Featured Styling
 *
 * The defaults for this styling is from the Panopoly Theme module
 */
.node-featured .content-title {
    margin-bottom: 1em;
}

.node-featured .pane-node-field-featured-image,
  .node-featured .phelan-container {
      margin-bottom: 0em;
  }

.node-featured .pane-title {
    margin-top: 1em;
}
